cmd_tools/dumpimage.o := cc -Wp,-MD,tools/.dumpimage.o.d -Wall -Wstrict-prototypes -O2 -fomit-frame-pointer    -include ./include/compiler.h -idirafterinclude -idirafter./arch/arm/include -I./scripts/dtc/libfdt -I./tools -DUSE_HOSTCC -D__KERNEL_STRICT_NAMES -D_GNU_SOURCE -std=gnu99  -c -o tools/dumpimage.o tools/dumpimage.c

source_tools/dumpimage.o := tools/dumpimage.c

deps_tools/dumpimage.o := \
  include/compiler.h \
  /usr/include/stddef.h \
  /usr/include/sys/cdefs.h \
  /usr/include/machine/cdefs.h \
  /usr/include/sparc/cdefs.h \
  /usr/include/sys/cdefs_elf.h \
  /usr/include/sys/featuretest.h \
  /usr/include/machine/ansi.h \
  /usr/include/sys/common_ansi.h \
  /usr/include/machine/int_types.h \
  /usr/include/sparc/int_types.h \
  /usr/include/sys/common_int_types.h \
  /usr/include/sys/null.h \
  /usr/include/inttypes.h \
  /usr/include/sys/inttypes.h \
  /usr/include/sys/stdint.h \
  /usr/include/machine/int_mwgwtypes.h \
  /usr/include/sparc/int_mwgwtypes.h \
  /usr/include/sys/common_int_mwgwtypes.h \
  /usr/include/machine/int_limits.h \
  /usr/include/sparc/int_limits.h \
  /usr/include/sys/common_int_limits.h \
  /usr/include/machine/int_const.h \
  /usr/include/sparc/int_const.h \
  /usr/include/machine/wchar_limits.h \
  /usr/include/sparc/wchar_limits.h \
  /usr/include/machine/int_fmtio.h \
  /usr/include/sparc/int_fmtio.h \
  /usr/include/errno.h \
  /usr/include/sys/errno.h \
  /usr/include/stdlib.h \
  /usr/include/sys/types.h \
  /usr/include/machine/types.h \
  /usr/include/sparc/types.h \
  /usr/include/sys/ansi.h \
  /usr/include/machine/endian.h \
  /usr/include/sys/endian.h \
  /usr/include/machine/endian_machdep.h \
  /usr/include/machine/bswap.h \
  /usr/include/sys/bswap.h \
  /usr/include/sys/fd_set.h \
  /usr/include/pthread_types.h \
  /usr/include/stdint.h \
  /usr/include/stdio.h \
  /usr/include/ssp/stdio.h \
  /usr/include/ssp/ssp.h \
  /usr/include/string.h \
  /usr/include/strings.h \
  /usr/include/ssp/strings.h \
  /usr/include/ssp/string.h \
  /usr/include/sys/mman.h \
  /usr/include/fcntl.h \
  /usr/include/time.h \
  /usr/include/sys/timespec.h \
  /usr/include/sys/time.h \
    $(wildcard include/config/h.h) \
  /usr/include/sys/select.h \
  /usr/include/sys/sigtypes.h \
  /usr/include/sys/idtype.h \
  tools/dumpimage.h \
  tools/os_support.h \
  include/compiler.h \
  /usr/include/sys/stat.h \
  /usr/include/unistd.h \
  /usr/include/sys/unistd.h \
  /usr/include/ssp/unistd.h \
  include/u-boot/sha1.h \
  tools/fdt_host.h \
  tools/../include/linux/libfdt.h \
  tools/../include/linux/../../scripts/dtc/libfdt/libfdt.h \
  tools/../include/linux/../../scripts/dtc/libfdt/libfdt_env.h \
  /usr/include/stdbool.h \
  /usr/include/limits.h \
  /usr/include/machine/limits.h \
  /usr/include/sparc/limits.h \
  /usr/include/sys/syslimits.h \
  tools/../include/linux/../../scripts/dtc/libfdt/fdt.h \
  tools/../include/fdt_support.h \
    $(wildcard include/config/of/libfdt.h) \
    $(wildcard include/config/arch/fixup/fdt/memory.h) \
    $(wildcard include/config/usb/ehci/fsl.h) \
    $(wildcard include/config/usb/xhci/fsl.h) \
    $(wildcard include/config/sys/fsl/sec/compat.h) \
    $(wildcard include/config/pci.h) \
    $(wildcard include/config/sys/fdt/pad.h) \
    $(wildcard include/config/of/board/setup.h) \
    $(wildcard include/config/of/system/setup.h) \
    $(wildcard include/config/fdt/fixup/partitions.h) \
    $(wildcard include/config/fman/enet.h) \
    $(wildcard include/config/fsl/mc/enet.h) \
  tools/imagetool.h \
  include/image.h \
    $(wildcard include/config/fit/verbose.h) \
    $(wildcard include/config/fit/enable/rsassa/pss/support.h) \
    $(wildcard include/config/fit/enable/sha256/support.h) \
    $(wildcard include/config/sha1.h) \
    $(wildcard include/config/sha256.h) \
    $(wildcard include/config/fit.h) \
    $(wildcard include/config/spl/build.h) \
    $(wildcard include/config/spl/crc32/support.h) \
    $(wildcard include/config/spl/md5/support.h) \
    $(wildcard include/config/spl/sha1/support.h) \
    $(wildcard include/config/spl/sha256/support.h) \
    $(wildcard include/config/sys/boot/get/cmdline.h) \
    $(wildcard include/config/lmb.h) \
    $(wildcard include/config/timestamp.h) \
    $(wildcard include/config/cmd/date.h) \
    $(wildcard include/config/legacy/image/format.h) \
    $(wildcard include/config/sys/boot/get/kbd.h) \
    $(wildcard include/config/fit/signature.h) \
    $(wildcard include/config/fit/best/match.h) \
    $(wildcard include/config/android/boot/image.h) \
    $(wildcard include/config/spl/fit/image/post/process.h) \
    $(wildcard include/config/fit/image/post/process.h) \
  include/compiler.h \
  arch/arm/include/asm/byteorder.h \
  arch/arm/include/asm/types.h \
    $(wildcard include/config/arm64.h) \
    $(wildcard include/config/phys/64bit.h) \
    $(wildcard include/config/dma/addr/t/64bit.h) \
  include/asm-generic/int-ll64.h \
  include/linux/byteorder/little_endian.h \
  include/linux/compiler.h \
    $(wildcard include/config/sparse/rcu/pointer.h) \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/kasan.h) \
    $(wildcard include/config/enable/must/check.h) \
    $(wildcard include/config/enable/warn/deprecated.h) \
    $(wildcard include/config/kprobes.h) \
  include/linux/types.h \
    $(wildcard include/config/uid16.h) \
  include/linux/posix_types.h \
  include/linux/stddef.h \
  arch/arm/include/asm/posix_types.h \
  include/linux/byteorder/swab.h \
  include/hash.h \
  include/linux/libfdt.h \
  include/fdt_support.h \
  include/version.h \
    $(wildcard include/config/ident/string.h) \
  include/timestamp.h \
  include/generated/timestamp_autogenerated.h \
  include/generated/version_autogenerated.h \

tools/dumpimage.o: $(deps_tools/dumpimage.o)

$(deps_tools/dumpimage.o):
